[menu_102]
TranslatorName=solokot
70001=&Файл
40001=&Сохранить выбранные элементы
40002=Выход
40009=&Свойства
40022=Выбор папки
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40015=Отменить весь выбор
70003=&Вид
40004=&Обновить
40005=Показывать &линии сетки
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
70004=&Справка
40003=&О программе
40024=Копировать пароль
40023=Добавлять заголовки колонок в файл с табуляторами и CSV
40027=Чередовать цвета чётных/нечётных строк
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=&Обновить
40006=HTML-отчёт: все элементы
40008=&Копировать выбранные элементы
40009=&Свойства
40010=HTML-о&тчёт: выбранные элементы
40024=Копировать пароль
[dialog_105]
caption=Свойства
1=Хорошо
[dialog_108]
caption=Выбор папок
1=Хорошо
2=Отмена
1005=Папка:
1006=Обзор…
1008=Базовая
[dialog_112]
1=Хорошо
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Укажите имя файла для записи
8=Список найденных учётных записей
14=Загрузка… %d
15=Выберите базовую папку для %s
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Программа
1002=Протокол
1003=Пользователь
1004=Пароль
508=KeePass csv-файл
1005=Надёжность пароля
1101=MSN Messenger
1102=Netscape-AOL Instant Messenger
1103=Trillian
1104=AOL Instant Messenger
1105=GAIM
1106=Miranda
1107=Yahoo Messenger
1108=ICQ Lite/2003
1109=MSN Messenger (v7.5)
1110=Windows Messenger
1111=Windows Live Messenger
1112=Google Talk
1113=Pidgin
1114=AIM 6.x
1115=AIM Pro
1116=MySpace IM
1117=Paltalk
1118=ebuddy.com
1119=imvu.com
1120=Digsby
1121=Trillian Astra
1201=MSN Messenger
1202=AOL Instant Messenger
1203=ICQ
1204=Yahoo! Messenger
1205=Jabber
1206=GroupWise
1207=Gadu-Gadu
1208=IRC
1209=SIP-сервис
1210=Exchange Instant Messaging
1211=MySpace IM
1212=Paltalk
1213=Сайт
1214=Digsby
1215=Trillian Astra
1301=Trillian
1302=Netscape / AIM
1303=GAIM
1304=Miranda
1305=Miranda (New)
1306=Pidgin
1307=Trillian Astra
1401=Очень слабый
1402=Слабый
1403=Средний
1404=Стойкий
1405=Очень стойкий
[general]
TranslatorName=solokot
TranslatorURL=solokot@gmail.com
Version=1.43
